<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/img_intro_full"
    android:fillViewport="true"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

  <RelativeLayout
      android:layout_width="match_parent"
      android:layout_height="match_parent">

    <ImageView
        android:id="@+id/ivLogo"
        android:layout_width="70dp"
        android:layout_height="52dp"
        android:layout_centerInParent="true"
        android:background="@drawable/img_intro"
        android:visibility="gone"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="35dp"
        android:includeFontPadding="false"
        android:lineSpacingExtra="4dp"
        android:text="@string/layout_intro_01"
        android:textColor="@color/color_text_03"
        android:textSize="@dimen/size_font_06"/>
  </RelativeLayout>

</LinearLayout>